Skip to main content
POST
/
boxes
/
{boxId}
/
stop
Stop and archive box
curl --request POST \
  --url https://ascii.dev/api/box/v1/boxes/{boxId}/stop \
  --header 'Authorization: Bearer <token>'
{
  "ok": true,
  "type": "box.stopping",
  "id": "bx_23456789",
  "status": "archiving",
  "box": {
    "id": "bx_23456789",
    "name": "Box 2026-05-31 12:00",
    "state": "archiving",
    "desktopAvailable": true,
    "snapshotAvailable": false
  }
}

Authorizations

Authorization
string
header
required

Box API key in the form box_.... Create and rotate keys in the Box dashboard or through the v1 API key endpoints.

Path Parameters

boxId
string
required

Public Box id returned by create/list/get box calls.

Pattern: ^bx_[23456789abcdefghjkmnpqrstuvwxyz]{8}$

Response

Box archival started or already in progress.

ok
boolean
required
Example:

true

type
string
required

Stable success envelope discriminator added by v1.

Example:

"box.stopping"

id
string
required
status
string
required
Example:

"archiving"

box
object